imithemes

imithemes supports this item

Supported

25 comments found.

Hi, how do I install. wordpress theme page is saying that the theme has no stylesheet

You can edit it using any text editor Notepad or Dreamweaver and replace the image placeholders with your images, change text content. Yes it requires some HTML/CSS knowledge. If this is not the case then you can ask for refund at Envato Support here: http://support.envato.com/

Thanks

Ah thanks so much for your assistance, i am greatful

Welcome ;)

Hi there, Cool theme this is.. I need help with change it from the wide view to boxed view permanently. But I am having trouble doing that.. I really need your help

Hi there

Please follow this support forum topic for the solution: http://support.imithemes.com/forums/topic/how-to-make-the-layout-boxed/

Thanks

Is possible to have a compatibility with IE8? You have a message for IE7, but not for IE8 in the source code. Is there a way to have the layout on IE8 with the dropdown menu?

Hi there

Sorry, but the template is not fully compatible with older browser such as IE8/IE7 as you can see on item details page. Because of the very less userbase of these browsers now its optional to add compatibility for these in the themes. You need to do this yourself or hire a HTML developer to do this for you.

Thanks

Hi, why in every page we see the (#*) chars at the end of file like a redirect ? Where i can delete this in the code ?

https://demo1.imithemes.com/tentered/index.html#*

Hi there

For every page where you have portfolio grid with filters will use these URL extension to identify the current filter. If you need to remove this then you can either remove the filters from portfolio or create a support thread here: https://support.imithemes.com/forums/forum/html-templates/tentered#new-post so that my team can find some other way to remove it for you.

Thanks

Hi! Would this template have an issue in compatibility for Laravel 5.x?

Hi there

This is a plain HTML5 template ready to be integrated with any PHP framework. There should be no compatibility issue I believe.

Thanks

by
by
by
by
by
by